<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <title>Document</title>
</head>

<body>
  

  <label for="range_value">Choisir de rendre visible les taux d'occupation des lits en réanimation de valeur <span id="valeur_range_occupation"> </span></label><br>
  <input type="range" name="range_value" id="value_user"  min="0" max="15" step="1"> 
  <p id="valeur"></p>

  
  <label for="range_value">Choisir de rendre visible les taux d'incidense au dessus de : <span id="valeur_range_incidence"></span></label><br>
  <input type="range" name="range_value_incidense" id="value_user_insidence"  min="0" max="500" value="460" step="10"> 
  <p id="valeur_range_incidence"></p>


  <select name="departement" id="departement_select"></select>
  
  <table id="tableau_valeur_user">

  </table>

  <table id="tableau_div">

  </table>




  <script src="script.js"></script>
</body>
</html>